.font10px {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	line-height: 120%;
	color: #7F684F;
}
.font10px2 {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
	font-size: 10px;
	line-height: 120%;
	color: #7F684F;
}

.font10pxB {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	line-height: 120%;
	color: #BD9175;
}

.font10pxG {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	line-height: 110%;
	color: #A7B1AC;
}


.font10pxW {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	line-height: 120%;
	color: #FFFFFF;


	
}
.font12px {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 120%;
	color: #7F684F;
}

.font12pxB {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 120%;
	color: #330000;
}

.font12px2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 140%;
	color: #7F684F;
}

.font12px2B {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 140%;
	color: #330000;
}

.font14px {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 120%;
	color: #7F684F;
}

BODY{
  scrollbar-base-color : #F7F7E6;
  scrollbar-face-color : #CFD3C7;/*^‚ñ’†*/
  scrollbar-arrow-color : #F7F7E6;/*¥£*/
  scrollbar-3dlight-color: #BEC4B9;/*ŠO‘¤‚Ì¶‚Æã*/
  scrollbar-highlight-color : #F7F7E6;/*“à‘¤‚Ì¶‚Æã*/
  scrollbar-shadow-color : #F7F7E6;/*“à‘¤‚Ì‰E‚Æ‰º*/
  scrollbar-darkshadow-color : #BEC4B9;/*ŠO‘¤‚Ì‰E‚Æ‰º*/
}



a:link    { color: #7F684F; text-decoration: underline;}
a:visited { color: #7F684F; text-decoration: underline;}
a:hover   { color: #B27390; text-decoration: none;}
a:active  { color: #B27390; text-decoration: underline;}


a.white:link    { color: #FFFFFF; text-decoration: underline;}
a.white:visited { color: #FFFFFF; text-decoration: underline;}
a.white:hover   { color: #BEE3E3; text-decoration: none;}
a.white:active  { color: #FFFFFF; text-decoration: underline;}

a.gray:link    { color: #A7B1AC; text-decoration: underline;}
a.gray:visited { color: #A7B1AC; text-decoration: underline;}
a.gray:hover   { color: #FFFFFF; text-decoration: none;}
a.gray:active  { color: #A7B1AC; text-decoration: underline;}
.border {
	border: 1px solid #988d87;
}
